package com.qmth.sop.business.bean.result;

import com.qmth.sop.business.entity.SysCustom;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * <p>

 * </p>
 *
 * @author dhshu
 * @since 2023-08-01
 */

public class SysMessageCountResult implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "已阅")
    private long reviewed;

    @ApiModelProperty(value = "全部")
    private long total;

    public long getReviewed() {
        return reviewed;
    }

    public void setReviewed(long reviewed) {
        this.reviewed = reviewed;
    }

    public long getTotal() {
        return total;
    }

    public void setTotal(long total) {
        this.total = total;
    }
}
